{% set CodiceModulo = "COM_ESPOSTO_AMBIENTALE" %}
{% set Urn = "document:c_g482:violazione.normativa.ambientale;segnalazione" %}
{% set Urn_procedimento = "" %}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="Titolare_CodiceFiscale"
campi_firma_label="il dichiarante"
classi_modulo="Ambiente"
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Segnalazione di presunta violazione in materia ambientale"
destinatario_amministrazione=""
destinatario_ufficio="{% block destinatario_ufficio %}UOAMBIENTE{% endblock destinatario_ufficio %}"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="1.7|19/02/2020"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_allegato="DOC_FOTO"
urn_allegato="document:s_italia:generale;colori;documentazione.fotografica"
descrizione_estesa="Documentazione fotografica a colori"
filename="Documentazione fotografica"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="ESP-PLA-ARE"
urn_allegato="document:s_italia:violazione.normativa.ambientale;mappa.area;estratto.mappa"
descrizione_estesa="Estratto mappa della zona interessata dalla violazione"
filename="Estratto mappa"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="DAE-CDI"
urn_allegato="document:s_italia:generale;documento.identita;documentazione"
descrizione_estesa="Copia del documento di identità"
filename="Documento identita"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>


{% endblock meta %}

{% block title %}Segnalazione di presunta violazione in materia ambientale{% endblock title %}

{% block content %}
<globo_fondo_pagina areaheight="150" scope="2">
  {{ utils.firma() }}
</globo_fondo_pagina>
{{intestazioni.intestazione_moduloprincipale_senzabollo()}}
<input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - esposto ambientale'" id="Oggetto" name="Oggetto" type="hidden"/>
<input dynamic_value="#Ente.value()" id="Parametri_Comune" name="Parametri_Comune" type="hidden"/>
<input checked="checked" dynamic_check="true" id="SempreSI" name="SempreSI" style="display:none;" type="checkbox" value="si"/>
<h1 class="Modulo">
  Segnalazione di presunta violazione in materia ambientale
</h1>
{{anagrafica.societa("Titolare", "Il sottoscritto", ["Persona fisica","Titolare", "Legale rappresentante"], "Richiedente", "visibility:visibility", "cursor:pointer", "mail_ordinaria", "false", "false")}}
<h3 class="Modulo">
  SEGNALA
</h3>
<p class="Modulo">
  la seguente violazione in materia ambientale
</p>
<table class="Modulo" style="border:1px solid grey">
  <tbody>
    <tr>
      <td style="width: 4%">
        <div id="TipoEsposto" label="Tipo violazione in materia ambientale" mandatory="true">
        </div>
        <input group="TipoEsposto" id="Tassonomia_TipoEspostoAmbientale1" name="Tassonomia_TipoEspostoAmbientale1" type="checkbox" value="si"/>
      </td>
      <td><label style="width:100%" for='Tassonomia_TipoEspostoAmbientale1'>
        <p>
          abbandono di rifiuti
        </p>
      </label></td>
    </tr>
    <tr>
      <td>
        <input group="TipoEsposto" id="Tassonomia_TipoEspostoAmbientale2" name="Tassonomia_TipoEspostoAmbientale2" type="checkbox" value="si"/>
      </td>
      <td><label style="width:100%" for='Tassonomia_TipoEspostoAmbientale2'>
        <p>
          scarichi idrici
        </p>
      </label></td>
    </tr>
    <tr>
      <td>
        <input group="TipoEsposto" id="Tassonomia_TipoEspostoAmbientale3" name="Tassonomia_TipoEspostoAmbientale3" type="checkbox" value="si"/>
      </td>
      <td><label style="width:100%" for='Tassonomia_TipoEspostoAmbientale3'>
        <p>
          inquinamento atmosferico o molestie olfattive
        </p>
      </label></td>
    </tr>
    <tr>
      <td>
        <input group="TipoEsposto" id="Tassonomia_TipoEspostoAmbientale4" name="Tassonomia_TipoEspostoAmbientale4" type="checkbox" value="si"/>
      </td>
      <td><label style="width:100%" for='Tassonomia_TipoEspostoAmbientale4'>
        <p>
          inquinamento acustico non derivante da attività produttiva o commerciale
        </p>
      </label></td>
    </tr>
    <tr>
      <td>
        <input group="TipoEsposto" id="Tassonomia_TipoEspostoAmbientale5" name="Tassonomia_TipoEspostoAmbientale5" type="checkbox" value="si"/>
      </td>
      <td><label style="width:100%" for='Tassonomia_TipoEspostoAmbientale5'>
        <p>
          inconveniente igienico-sanitario
        </p>
      </label></td>
    </tr>
    <tr>
      <td>
        <input group="TipoEsposto" id="Tassonomia_TipoEspostoAmbientale6" name="Tassonomia_TipoEspostoAmbientale6" type="checkbox" value="si"/>
      </td>
      <td><label style="width:100%" for='Tassonomia_TipoEspostoAmbientale6'>
        <p>
          presenza di copertura in amianto o manufatto in amianto
        </p>
      </label></td>
    </tr>
    <tr>
      <td>
        <input group="TipoEsposto" id="Tassonomia_TipoEspostoAmbientale7" name="Tassonomia_TipoEspostoAmbientale7" type="checkbox" value="si"/>
      </td>
      <td><label style="width:100%" for='Tassonomia_TipoEspostoAmbientale7'>
        <p>
          inquinamento elettromagnetico
        </p>
      </label></td>
    </tr>
    <tr>
      <td>
        <input group="TipoEsposto" id="Tassonomia_TipoEspostoAmbientale9" name="Tassonomia_TipoEspostoAmbientale9" type="checkbox" value="si"/>
      </td>
      <td><label style="width:100%" for='Tassonomia_TipoEspostoAmbientale9'>
        <p>
          derattizzazioni, disinfestazioni
        </p>
      </label></td>
    </tr>
    <tr>
      <td>
        <input group="TipoEsposto" id="Tassonomia_TipoEspostoAmbientale10" name="Tassonomia_TipoEspostoAmbientale10" type="checkbox" value="si"/>
      </td>
      <td><label style="width:100%" for='Tassonomia_TipoEspostoAmbientale10'>
        <p>
          insalubrità terreni incolti
        </p>
      </label></td>
    </tr>
    <tr>
      <td>
        <input group="TipoEsposto" id="Tassonomia_TipoEspostoAmbientale8" name="Tassonomia_TipoEspostoAmbientale8" type="checkbox" value="si"/>
      </td>
      <td><label style="width:100%" for='Tassonomia_TipoEspostoAmbientale8'>
        <p>
          altro
          <span style="font-size:70%">
          (specificare)
          </span>
          <input class="inputNormal" id="Tassonomia_TipoEspostoAmbientale8_Note" label="Altra violazione in materia ambientale" mandatory_enabled="#Tassonomia_TipoEspostoAmbientale8.checked()" name="Tassonomia_TipoEspostoAmbientale8_Note" style="width:83%;"/>
        </p>
      </label></td>
    </tr>
  </tbody>
</table>
<globo_salto_pagina></globo_salto_pagina>
<table class="Modulo" style="border:1px solid grey; margin-top:-1px">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td >
        <p class="Labelcella">
          Oggetto della segnalazione (descrivere dettagliatamente il problema segnalato indicando sorgente del problema, e in caso di eventi occasionali, orari frequenza e durata)
        </p>
      </td>
    </tr>
    <tr>
      <td >
        <textarea class="inputNormal" label="Oggetto della segnalazione" id="Parametri_ContenutoSegnalazione" mandatory="true" name="Parametri_ContenutoSegnalazione" style="width:100%;height:5cm;">
        </textarea>
      </td>
    </tr>
  </tbody>
</table>
<input id="Immobile_DatiCatastaliObbligatori" name="Immobile_DatiCatastaliObbligatori" style="display:none" type="checkbox" value="si"/>
{{ immobili.immobile_toponomastica("Immobile", "rilevata presso", "Collocazione oggetto dell'esposto", "visibility:visibility", "visibility:hidden", "cursor:default", "false") }}
<table class="Modulo" style="border:1px solid grey; margin-top:-1px">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td colspan="3">
        <p class="Labelcella">Proprietario dell'immobile
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="" id="Proprietario" name="Proprietario" style="width:100%" label="Proprietario dell'immobile"/>
      </td>
    </tr>
  </tbody>
</table>
<br>
<table class="Modulo" style="border:1px solid grey">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Eventuali annotazioni
        </p>
      </td>
    </tr>
    <tr>
      <td colspan="2">
        <textarea class="inputNormal" id="Parametri_Annotazioni" name="Parametri_Annotazioni" style="width:100%;height:5cm;">
        </textarea>
      </td>
    </tr>
  </tbody>
</table>
<br>
<table class="Modulo" style="border:1px solid grey">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p style="text-align: center;">
          <b>
          Elenco degli allegati
          </b>
          <br>
          <span style="font-size:70%">
          <i>
          (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)
          </i>
          </span>
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input id="DOC_FOTO" name="DOC_FOTO" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          documentazione fotografica a colori
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input id="ESP-PLA-ARE" name="ESP-PLA-ARE" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          estratto mappa dell'area interessata dalla violazione
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="DAE-CDI" name="DAE-CDI" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          copia del documento d'identità
          <br>
          <span style="font-size:70%">
          <i>
          (da allegare se il modulo è sottoscritto con firma autografa)
          </i>
          </span>
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          altri allegati
          <span style="font-size:70%">
          (specificare)
          </span>
          <input class="inputNormal" id="AltriAllegati" label="Altri allegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;"/>
        </p>
      </td>
    </tr>
  </tbody>
</table>
<br>
{{ utils.trattamento_dati_personali() }}
<br>
{{ utils.firma_hidden() }}
<br>
<p class="Modulo">
  <input id="SalvaModulo" name="SalvaModulo" style="height:30px;width:120px;" title="Verifica la corretta compilazione dei campi e salva il modulo nel faldone virtuale dell'istanza." type="submit" value="Salva modulo"/>
</p>
<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_allegato_cDOC_FOTO" name="GLOBO_allegato_cDOC_FOTO" obbligatorio="#DOC_FOTO.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cDAE-CDI" name="GLOBO_allegato_cDAE-CDI" obbligatorio="#DAE_CDI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cESP-PLA-ARE" name="GLOBO_allegato_cESP-PLA-ARE" obbligatorio="#ESP_PLA_ARE.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>
{% endblock content %}
